<?php
  require_once('connection/db.php');
	require_once('convert_marathi.php');

$loginid1=$_GET['login_id'];
$loginid=strtoupper($loginid1);


 convert_marathi();
 $q11=mysql_query("SELECT id from login where login_id='$loginid' ");

 $r11=mysql_num_rows($q11);
	 
if($r11==0)
{
	echo "not exist";
}
else
{
	echo "exist";
}



?>